Subject: New Reply Received - Inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:11:05 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Inquiry   Ticket comment <div>Hello,
</div>
<div>
<br>
<div>I was informed before that you have proceed with the refund since 26 June 2021. When I purchased the items, I paid immediately using Knet however, for the  refund, I have to wait for weeks and maybe months. <br>
Regards</div>
<div>
<div dir="ltr">
<div>Rodaina Skeiky</div>
<div>
<br>
</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Jul 2021, at 3:42 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rodaina ,<br>
<br>
Thank you for reaching out to us .<br>
<br>
We would like to inform you that we have processed the refund of amount  will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2792423